{
	"Please.login": "الرجاء تسجيل الدخول او التسجيل ",
	"Profile.translate_this_page": "ساعدنا في ترجمة هذه الصفحة",
	"_button.addingYouToWaitingQueue": "جارٍ إضافتك إلى قائمة الانتظار…",
	"_button.cancel": "إلغاء",
	"_button.delete": "حذف",
	"_button.deleting": "جارٍ الحذف…",
	"_button.edit": "تحرير",
	"_button.registering": "جارٍ التسجيل…",
	"_button.save": "حفظ",
	"_button.saving": "حفظ…",
	"_button.unregistering": "جارٍ إلغاء التسجيل …",
	"_clientError": "حدث خطأ: \"{ERROR}.\" أسف على هذا.",
	"_inputField.optional": "(اختياري)",
	"_inputField.password": "كلمه السر",
	"_message.added": "إضافة",
	"_message.removed": "إزالة",
	"_message.saved": "تم الحفظ",
	"_option.off": "إيقاف",
	"_option.on": "فتح",
	"_selection.pleaseSelect": "\nاختر من فضلك",
	"_serverError": "كان هناك خطأ في الخادم:\"{MESSAGE} ({ERROR}).\" أسف على هذا.",
	"_serverErrorMessageOnly": "حدث خطأ في الخادم: \"{MESSAGE}.\" أسف على هذا.",
	"admin.users.windowtitle": "المستخدمون",
	"adminPanel.backToDashboard": "الرجوع إلى القائمة الرئيسية",
	"adminPanel.heading": "لوحة الادارة",
	"adminPanel.pleaseLogin": "فقط للإداريين",
	"adminPanel.tasks.featuredGroup": "مجموعة الميزات",
	"adminPanel.tasks.log": "إظهار السجل",
	"adminPanel.tasks.stats": "إحصائيات",
	"adminPanel.tasks.tenants": "المنظمات",
	"adminPanel.tasks.users": "المستخدمون",
	"adminPanel.tasks.venues": "أماكن الحدث",
	"backToKiosk": "الرجوع إلى النظرة العامة",
	"calendar.next.month.long": "الذهاب إلى الشهر المقبل",
	"calendar.next.month.short": "\nالشهر القادم",
	"calendar.next.week.long": "الذهاب إلى الأسبوع المقبل",
	"calendar.next.week.short": "الاسبوع القادم",
	"calendar.next.year.long": "الذهاب إلى العام المقبل",
	"calendar.next.year.short": "\nالعام القادم",
	"calendar.noCoursesThisDay": "لا توجد أحداث في هذا اليوم",
	"calendar.previous.month.long": "الذهاب إلى الشهر السابق",
	"calendar.previous.month.short": "الشهر الماضى\n",
	"calendar.previous.week.long": "الذهاب إلى الأسبوع السابق\n",
	"calendar.previous.week.short": "الأسبوع السابق\n",
	"calendar.previous.year.long": "الذهاب إلى العام السابق",
	"calendar.previous.year.short": "السنة الماضية",
	"calendar.weekNumber": "أسبوع",
	"calendar.windowtitle": "التقويم",
	"categories.show_courses": "عرض كل الدروس في",
	"category.artistry": "الفنية",
	"category.basicskills": "مهارات أساسية",
	"category.biology": "مادة الاحياء",
	"category.blendedlearning": "التعلم المختلط",
	"category.chemistry": "كيمياء",
	"category.computer": "الحاسوب",
	"category.construction": "إنشاءات",
	"category.cooking": "الطبخ",
	"category.culture": "ثقافة",
	"category.dance": "رقص",
	"category.design": "تصميم",
	"category.education": "التعليم",
	"category.electronics": "الإلكترونيات / كهرباء",
	"category.experimental": "تجريبي",
	"category.fabric": "المواد الاصطناعية / نسيج",
	"category.film": "فيلم",
	"category.fineart": "الفنون الجميلة",
	"category.foreignlanguages": "لغات أجنبية",
	"category.gardening": "البستنة / الزراعة",
	"category.geography": "الجغرافيا",
	"category.groupwork": "عمل في مجموعة",
	"category.handicraft": "حرفي",
	"category.history": "التاريخ",
	"category.humanities": "الفنون والعلوم الإنسانية",
	"category.internet": "انترنت",
	"category.languages": "اللغات",
	"category.lawbusiness": "الدراسات التجارية الاقتصاد والقانون",
	"category.learningmaterial": "مواد التعليم",
	"category.literature": "الادب",
	"category.martialarts": "الفنون القتالية",
	"category.mathematics": "الرياضيات",
	"category.medicine": "الطب",
	"category.metalwood": "صناعة الخشب /الصناغات المعدنية",
	"category.misc": "متفرقات",
	"category.music": "الموسيقى",
	"category.operating": "برنامج التشغيل",
	"category.philosophy": "فلسفة",
	"category.photography": "التصوير",
	"category.physics": "الفيزياء",
	"category.politics": "السياسة",
	"category.programming": "برمجة",
	"category.quality": "الجودة",
	"category.sciences": "علم الطبيعة",
	"category.sociology": "علم الإجتماع",
	"category.spiritual": "روحانية",
	"category.sports": "رياضة / الحركة",
	"category.subculture": "ثقافة فرعية",
	"category.teamsport": "فريق رياضي",
	"category.theatre": "مسرح",
	"category.♥undefined♥": "♥غير معرف ♥ ",
	"comment.delete.confirm": "مسح هذا التعليق؟",
	"course.description.placeholder": "إشرح فكرتك , وذلك ليجدها اشخاص اكثر و يعلمون ما توقعت",
	"course.details.is-proposalTag": "اقتراح",
	"course.details.members.title": "{NUM, plural, =0{لا يوجد مشاركون بعد} one{1 مشارك} other{# مشاركون} }",
	"course.discussion.allNotified": "تم إخطار جميع الطلاب المشاركين",
	"course.discussion.anon": "تعليق مجهول",
	"course.discussion.comment_answer": "جواب",
	"course.discussion.comment_btn.answer": "اجب",
	"course.discussion.comment_btn.update": "تحديث تعليقي!",
	"course.discussion.comment_btn.write": "كتابة",
	"course.discussion.notifyAll": "إخطار جميع المتعلمين",
	"course.discussion.text_placeholder": "تعليقك",
	"course.discussion.text_placeholder_answer": "جوابك",
	"course.discussion.title_placeholder": "عنوان",
	"course.discussion.write_comment": "أكتب تعليقا",
	"course.download_cal": "تحميل الأحداث إلى رزنامتي",
	"course.edit.categories": "الفئات",
	"course.edit.description": "وصف",
	"course.edit.edit_categories": "تعديل الفئات",
	"course.edit.edit_course": "تعديل الدرس",
	"course.edit.intern": "اخفاء من الصفحة الامامية",
	"course.edit.no.categories": "لا يوجد فئات",
	"course.edit.propose": "إقترح درسا جدسدا",
	"course.edit.region": "المنطقة",
	"course.edit.title": "عنوان",
	"course.event.edit.add": "اضف حدث",
	"course.event.edit.date_start": "التاريخ",
	"course.event.edit.desc": "وصف",
	"course.event.edit.duration": "المدة (بالدقيقة)",
	"course.event.edit.edit": "تعديل الحدث",
	"course.event.edit.location": "مكان\n",
	"course.event.edit.room": "غرفة",
	"course.event.edit.swich_duration": "التبديل إلى المدة",
	"course.event.edit.switch_time_end": "التبديل إلى الوقت",
	"course.event.edit.time_end": "نهاية الوقت",
	"course.event.edit.time_start": "بداية الوقت",
	"course.event.edit.title": "عنوان الحدث",
	"course.events.futureListLink": "أحداث مستقبلية",
	"course.events.ongoinglist": "الأحداث الجارية",
	"course.events.pastList": "الأحداث السابقة",
	"course.events.pastListLink": "الأحداث الماضية",
	"course.events.upcominglist": "الأحداث القادمة",
	"course.group.addOrgText": "منح حقوق التحرير",
	"course.group.confimOrgButton": "منح حقوق التحرير",
	"course.group.confimRemoveOrgButton": "سلب حقوق التحرير",
	"course.group.confirmRemoveButton": "شطب",
	"course.group.remove": "إزالة",
	"course.group.removeOrgText": "إزالة حقوق التحرير",
	"course.list.status_titles.has_mentor": "لديه معلمه",
	"course.list.status_titles.needs_organizer": "يحتاج منظم",
	"course.list.windowtitle": "الدورات",
	"course.members.showMoreParticipants": "عرض المزيد من المتعلمين المشتركين",
	"course.roles.firstSteps.youllGetNotified": "سوف تحصل على إخطار البريد الإلكتروني في أقرب وقت تم إصلاح تاريخ.",
	"course.roles.maketeam": "إضافة إلى فريق",
	"course.roles.removeTeam": "إزالة من الفريق",
	"course.roles.retract": "تراجع",
	"course.subnav.descr": "وصف",
	"course.subnav.history": "التاريخ",
	"course.title.Discussion": "حوار",
	"course.title.placeholder": "ماالذي تهتم به؟",
	"discussion.anonymous": "مجهول",
	"editable.add_text": "إضافة نص هنا",
	"event.detail.download_cal": "تحميل الحدث إلى رزنامتي",
	"event.edit.addressSearch": "بحث",
	"event.edit.internal": "إخفاء من الصفحة الرئيسية",
	"event.edit.plzProvideTitle": "\nيرجى تقديم عنوان",
	"event.replication.changeToPattern": "حدد تردد",
	"event.replication.changeToPicker": "اختيار مواعيد",
	"event.replication.freq.daily": "كل يوم",
	"event.replication.freq.once": "مرة",
	"event.replication.interval.end": "نهاية الفاصل",
	"event.replication.noDates": "لا يوجد توايخ محددة",
	"event.replication.repeat": "كرر",
	"event.title.placeholder": "وضع عنوان جذاب هنا",
	"event.windowtitle.create": "انشاء حدث",
	"find.filter-no-categories-found": "لا توجد فئات.",
	"find.filter.categories": "فئات",
	"find.search_go": "اذهب!",
	"find.windowtitle": "العثور على \"{SEARCH}\"",
	"footer.deployedAt": "نشر:",
	"forgot": "انا نسيت كلمة السر",
	"forgot.send": "إعادة تعيين كلمة المرور الخاصة بي",
	"frame.login.email": "ايميل ",
	"frame.login.username": "اسم المستخدم",
	"frame.login.usernameOrEmail": "اسم المستخدم أو البريد الالكتروني",
	"frameCalendar.nothingOnThisDay": "الاسترخاء، لا شيء يحدث اليوم.",
	"group.claim.placeholder": "الفكرة الأساسية",
	"group.details.titleNew": "إنشاء مجموعة جديدة",
	"group.linksCollection.title": "عدد المشاهدات-{NAME}",
	"group.missing": "لا توجد مجموعة",
	"group.settings.addMember": "إضافة عضوا",
	"group.settings.field.addMember.placeholder": "اكتب اسم من الأصدقاء",
	"group.settings.field.addMembers": "إضافة عضو جديد إلى مجموعتك",
	"group.settings.field.logo": "شعار",
	"group.settings.removeFromGroup": "إزالة العضو",
	"group.settings.title": "إعدادات",
	"group.settings.title.Members": "أعضاء",
	"login.login.submit": "تسجبل الدخول",
	"login.logout": "تسجيل الخروج",
	"login.navig.unlogged": "تسجيل الدخول/التسجيل ",
	"login.register.submit": "انشاء حساب",
	"main.faq_link": "التعليمات",
	"menue.All regions": "كل المناطق",
	"menue.Calendar": "تقويم",
	"menue.Courses": "أيجاد",
	"menue.Create": "أنشاء",
	"profile.its_you": "It's you!",
	"report.open": "الابلاغ عن مشكلة",
	"report.placeholder": "جيوبي مليئة بالثعابين",
	"roles.host.subscribe": "لدي غرفة لاستضافة هذا",
	"roles.mentor.subscribe": "أنا يمكن أن اكون معلم/ة",
	"roles.team.subscribe": "أنا مساعدة في تنظيم",
	"venue.edit.description": "وصف:",
	"venue.edit.description.placeholder": "بعض الكلمات حول هذا المكان",
	"venue.edit.hideAdditionalInfo": "إخفاء معلومات إضافية",
	"venue.edit.infra": "البنية التحتية:",
	"venue.edit.name": "اسم:",
	"venue.edit.namePlaceholder": "الاسم الكامل للمكان",
	"venue.edit.pls_select": "اختر من فضلك",
	"venue.edit.region": "منطقة:",
	"venue.edit.title": "تحرير مكان ",
	"venue.edit.titleCreate": "إنشاء مكان جديد",
	"venue.facility.kitchen": "مطبخ",
	"venue.facility.wheelchairs": "مناسبة للكراسي المتحركة",
	"venue.facility.whiteboard": "السبورة",
	"venue.facility.wifi": "واي فاي",
	"venueDetails.coordinates": "الإحداثيات:",
	"venues.list.noneFound": "لا توجد أماكن",
	"venues.list.title": "أماكن",
	"venues.list.titleForRegion": "أماكن في المنطقة {REGION}"
}
